https://pulumi.com logo
#google-cloud
Title
# google-cloud
t

thousands-jelly-11747

05/28/2022, 12:08 AM
I would like to update that version of the provider but I don't know how, I update the requirements.txt but it gives me this error